Gracias Gracias:  4
Me Gusta Me Gusta:  2
No me Gusta No me Gusta:  0
Mostrando resultados del 1 al 6 de 6

Tema: sigo en Leap 42.3

  1. #1
    Fecha de Ingreso
    14-abril-2014
    Ubicación
    ESPAÑA
    Mensajes
    23
    Post Thanks / Like
    Poder de Credibilidad
    0

    sigo en Leap 42.3

    hola alguien sabe porque me estan desapareciendo los repositorios de mi version(LEAP 42.3), es que no me queda mas remedio que actualizar¿?
    Ahora mismo tal como lo tengo todo me va bien, pero cada vez que instalo algun sotware tengo que estar dandole a ignorar a los repositorios que no encuentra cuando actualiza la cache de los repositorios antes de instalar algo.
    Y lo que me mosquea es que en la pagina de descarga de opensuse , le das a buscar algun programa y te salen a elegir entre suse 15.1 , 15.0, factory, SLe 12, SLE 11, ¿y mi version que?? ya se han olvidado de ella?
    por casualidad alguien sabe se hay repositorios alternativos a Leap 42.3¿?
    Hijo mío, la felicidad está hecha de pequeñas cosas: Un pequeño yate, una pequeña mansión, una pequeña fortuna

  2. #2
    Fecha de Ingreso
    08-abril-2010
    Ubicación
    /HOME
    Mensajes
    3.753
    Post Thanks / Like
    Poder de Credibilidad
    13
    Después de 2 años de soporte oficial, Leap 42.3 está oficialmente sin soporte, desde comienzos de este mes de julio de 2019:

    https://victorhckinthefreeworld.com/...use-leap-42-3/

    Deberás actualizar a una versión actualizada de Leap o usar Tumbleweed...

    Saludos.
    Guía básica de openSUSE Leap para recién llegados a GNU/Linux.
    → Mi blog sobre openSUSE, GNU/Linux, software libre ...y de todo un poco: Victorhck in the free world
    → Me puedes seguir en: Mastodon - diaspora* - PixelFed

  3. Gracias Tux83 ha agradecido este mensaje
  4. #3
    Fecha de Ingreso
    14-abril-2014
    Ubicación
    ESPAÑA
    Mensajes
    23
    Post Thanks / Like
    Poder de Credibilidad
    0
    Ok grs por responder , ya me imaginaba lo que pasaba,lo que pasa es que la solución es justo lo que no me apetecía hacer ahora que lo tengo todo colocado en su sitio y bueno que estoy "aperreao" con el "veranico" que nos esta haciendo, en fin ya actualizare cuando pueda o no me quede mas remedio.
    Hijo mío, la felicidad está hecha de pequeñas cosas: Un pequeño yate, una pequeña mansión, una pequeña fortuna

  5. #4
    Fecha de Ingreso
    19-marzo-2005
    Ubicación
    En un lugar del planeta Tierra
    Mensajes
    17.411
    Post Thanks / Like
    Poder de Credibilidad
    10
    Te tienes que pasar a Leap 15 si quieres tener el sistema mas seguro que con Leap 42.3, solo tienes que cambiar los repositorios a la nueva version, desactivar casi todos menos los OSS y NON-OSS originales y de Update, 4 repos, y hacer un zypper dup

    Lee como lo hice y mi experiencia: Actualizar de Leap 42.3 a Leap 15.0 con el mínimo esfuerzo

    NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
    Síguenos en TWITTER y en FACEBOOK
    Código:
    Buscador de   Alojamiento      Alojamiento     Otros
     paquetes:    de imágenes:     de ficheros:    buscadores:
    Search        TinyPic          Ifile Wuala     Simple y Facil
    Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

  6. Gracias hurior, territoon33 ha agradecido este mensaje
    Me Gusta hurior le ha gustado este mensaje
  7. #5
    Fecha de Ingreso
    11-junio-2011
    Ubicación
    Canarias
    Mensajes
    949
    Post Thanks / Like
    Poder de Credibilidad
    9
    Hola.
    Yo, con una buena conexión a Internet, me limité a desactivar los repos que tenía.
    Descargué los repos para la nueva versión.
    Edité los nombres, ajusté la prioridad.
    zypper dup en Konsole.
    No me funcionó la tarjeta de vídeo. (Actualicé al primer día, de haber esperado no habría tenido ese problema.)
    Entré por la Terminal, busqué con YaST el repo de nVidia, instalé, zypper dup --from nVidia
    Reinicié.
    Ya estaba en 15.1, que fue mi caso.
    Después, para cuando tuve más tiempo, busqué los paquetes que se quedan no actualizados en cada zypper up (porque cambiaron de proveedor cuando instalé un repo específico), y le dije a YaST que no los actualizara.
    La pregunta es:
    ¿Existe algún comando genérico con el que se le diga al Sistema que no los actualice, es decir No actualizar paquetes de un repo determinado?
    Gracias.
    Última edición por SergioNN; 29-jul-2019 a las 10:55

  8. Gracias territoon33 ha agradecido este mensaje
  9. #6
    Fecha de Ingreso
    14-abril-2014
    Ubicación
    ESPAÑA
    Mensajes
    23
    Post Thanks / Like
    Poder de Credibilidad
    0
    Pues la guiá de Diablo con eso del mínimo esfuerzo me ha llegado al corazón jj
    No en serio aprovechare cuando tenga un rato suelto por ahí y lo haré,grs y lo que dice sergioNN es mas de lo mismo así que grs tamb
    Hijo mío, la felicidad está hecha de pequeñas cosas: Un pequeño yate, una pequeña mansión, una pequeña fortuna

  10. Me Gusta SergioNN le ha gustado este mensaje

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. sigo luchando con el adsl......
    By tuxcry25 in forum Hardware
    Respuestas: 7
    Último mensaje: 16-nov-2006, 15:44
  2. Sigo sin apt operativo
    By maldito71 in forum Software
    Respuestas: 13
    Último mensaje: 24-may-2006, 17:31
  3. sigo sin apt
    By WiL. 1. @M in forum Software
    Respuestas: 2
    Último mensaje: 15-may-2006, 22:35
  4. Sigo sin apt operativo
    By maldito71 in forum Instalación y Actualizaciones
    Respuestas: 0
    Último mensaje: 13-may-2006, 12:44
  5. Sigo Igual
    By CARMEN 69 in forum Software
    Respuestas: 2
    Último mensaje: 15-ene-2006, 14:44

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •